## cftime 1.0.0~b1

=== debian/changelog ===
cftime (1.0.0~b1-1) unstable; urgency=medium

  * Initial release (Closes: #897400).
    Python 2 version required for python-netcdf4.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 May 2018 13:37:47 +0200
