## cftime 1.0.0

=== debian/changelog ===
cftime (1.0.0-1build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 11:39:44 +0000

cftime (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop ancient X-Python-version field.
  * Strip trailing whitespace from control & rules.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 17 May 2018 07:06:15 +0200
