=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/cftime/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/cftime.git
 Homepage: http://unidata.github.io/cftime/
-X-Python-Version: >= 2.7
 
 Package: python-cftime
 Architecture: any
@@ -44,4 +43,3 @@
  conforming to the Climate and Forecasting (CF) netCDF conventions.
  .
  This package contains the cftime module for Python 3.
-
