=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-pytest,
                cython,
                cython3,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/cftime/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/cftime.git
 Homepage: http://unidata.github.io/cftime/
