=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,3 @@
 override_dh_python3:
 	dh_python3 -ppython3-cftime
 	dh_numpy3 -ppython3-cftime
-
