## cftime 1.0.2.1

=== debian/changelog ===
cftime (1.0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Oct 2018 19:06:44 +0200

cftime (1.0.2-2) unstable; urgency=medium

  * Add upstream patches to fix FTBFS on 32bit architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Oct 2018 16:05:26 +0200

cftime (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Update copyright file to include GPL-3+ for calcalcs code.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Oct 2018 10:03:04 +0200
