## cftime 1.0.3

=== debian/changelog ===
cftime (1.0.3-2) unstable; urgency=medium

  * Add upstream patch to fix FTBFS on 32bit architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Dec 2018 18:19:52 +0100

cftime (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to not cythonize in the clean target.
  * Add build dependencies for coverage.
  * Don't include .coverage files in binary packages.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Dec 2018 10:48:57 +0100
