## cftime 1.0.3.4

=== debian/changelog ===
cftime (1.0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, applied/included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Dec 2018 09:42:17 +0100
