=== debian/control ===
--- 
+++ 
@@ -6,13 +6,17 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all-dev (>= 2.6.6-3~),
+               python-coverage,
                python-setuptools,
                python-numpy,
                python-pytest,
+               python-pytest-cov,
                python3-all-dev,
+               python3-coverage,
                python3-setuptools,
                python3-numpy,
                python3-pytest,
+               python3-pytest-cov,
                cython,
                cython3,
 Standards-Version: 4.2.1
