=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,11 @@
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild --parallel
 
+override_dh_install:
+	dh_install
+
+	$(RM) debian/*/usr/lib/python*/dist-packages/.coverage
+
 override_dh_python2:
 	dh_python2 -ppython-cftime
 	dh_numpy -ppython-cftime
