## cftime 1.0.4.2

=== debian/changelog ===
cftime (1.0.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 24 Oct 2019 06:28:13 +0200

cftime (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * Drop unused override for file-references-package-build-path.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 22 Oct 2019 06:14:33 +0200

cftime (1.0.3.4-3) unstable; urgency=medium

  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Aug 2019 21:19:47 +0200

cftime (1.0.3.4-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Update dh_install override to use --list-missing.
  * Add lintian overrides for file-references-package-build-path.
  * Update gbp.conf to use --source-only-changes by default.
  * Disable coverage support, pytest-cov not updated for pytest 4 yet.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Aug 2019 19:01:49 +0200
