=== debian/control ===
Source: cftime
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               python3-numpy,
               python3-pytest,
               cython3
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/cftime/
Vcs-Git: https://salsa.debian.org/debian-gis-team/cftime.git
Homepage: http://unidata.github.io/cftime/

Package: python3-cftime
Architecture: any
Section: python
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Time-handling functionality from netcdf4-python (Python 3)
 Python library for decoding time units and variable values in a netCDF file
 conforming to the Climate and Forecasting (CF) netCDF conventions.
 .
 This package contains the cftime module for Python 3.
