## cftime 1.1.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3-all-dev,
+               python3-coverage,
                python3-setuptools,
                python3-numpy,
                python3-pytest,
+               python3-pytest-cov,
                cython3
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/cftime/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/cftime.git
 Homepage: http://unidata.github.io/cftime/
