## cftime 1.1.0+ds

=== debian/changelog ===
cftime (1.1.0+ds-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:43:15 +0100

cftime (1.1.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * Repack upstream tarball to exclude pre-built documentation.
  * Reinstate coverage support.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Feb 2020 06:57:51 +0100
