=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE := 1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=cftime
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --with python3 --buildsystem=pybuild --parallel

override_dh_install:
	dh_install --list-missing

	$(RM) debian/*/usr/lib/python*/dist-packages/.coverage

override_dh_python3:
	dh_python3 -ppython3-cftime
	dh_numpy3 -ppython3-cftime
