## cftime 1.1.2+ds

=== debian/changelog ===
cftime (1.1.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Apr 2020 19:30:40 +0200

cftime (1.1.1.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Mar 2020 05:44:23 +0100

cftime (1.1.1.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Mar 2020 21:27:58 +0100

cftime (1.1.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Mar 2020 05:44:48 +0100
