## cftime 1.3.0+ds

=== debian/changelog ===
cftime (1.3.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Dec 2020 05:56:08 +0100
