=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export PYBUILD_TEST_PYTEST=1
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild --parallel
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_install:
 	dh_install --list-missing
