## cftime 1.4.0rel2+ds

=== debian/changelog ===
cftime (1.4.0rel2+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file for license change to MIT.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Feb 2021 05:48:54 +0100
