## cftime 1.5.1.1+ds

=== debian/changelog ===
cftime (1.5.1.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to use tags instead of releases.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Jan 2022 05:56:12 +0100

cftime (1.5.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Drop spelling-errors.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 Sep 2021 06:26:30 +0200

cftime (1.5.0+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 09:53:22 +0200

cftime (1.5.0+ds-1~exp1) experimental; urgency=medium

  [ Bas Couwenberg ]
  * New upstream release.
  * Update watch file for GitHub URL changes.
  * Add patch to fix spelling errors.

  [Helmut Grohne]
  * Annotate test dependencies <!nocheck>.
    (closes: #982583)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 May 2021 06:27:21 +0200
