## cftime 1.5.2+ds

=== debian/changelog ===
cftime (1.5.2+ds-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:34:42 +0000

cftime (1.5.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Jan 2022 18:36:47 +0100
