=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_install:
-	dh_install --list-missing
+	dh_install
 
 	$(RM) debian/*/usr/lib/python*/dist-packages/.coverage
