=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all-dev,
-               python3-coverage,
+               python3-coverage <!nocheck>,
                python3-setuptools,
                python3-numpy,
-               python3-pytest,
-               python3-pytest-cov,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
                cython3
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/cftime/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/cftime.git
 Homepage: http://unidata.github.io/cftime/
