## cftime 1.6.1

=== debian/changelog ===
cftime (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Drop repacking, fixed upstream.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Jun 2022 16:50:23 +0200
