=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                cython3
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/cftime/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/cftime.git
 Homepage: http://unidata.github.io/cftime/
