## cftime 1.6.2

=== debian/changelog ===
cftime (1.6.2-3) unstable; urgency=medium

  * Use pybuild-plugin-pyproject instead of python3-setuptools.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 08:25:28 +0100

cftime (1.6.2-2) unstable; urgency=medium

  * Add patch to fix FTBFS on some architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 19 Sep 2022 13:31:29 +0200

cftime (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 19 Sep 2022 05:28:47 +0200
