=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-coverage <!nocheck>,
-               python3-setuptools,
                python3-numpy,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
+               python3-setuptools,
                cython3
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/cftime/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/cftime.git
 Homepage: http://unidata.github.io/cftime/
+Rules-Requires-Root: no
 
 Package: python3-cftime
 Architecture: any
