## cftime 1.6.3

=== debian/changelog ===
cftime (1.6.3-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:36:17 +0000

cftime (1.6.3-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:19:05 +0100

cftime (1.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Enable numpy3 dh helper.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Remove generated files in clean.
    (closes: #1043731)
  * Use execute_after instead of override in rules files.
  * Switch to dh-sequence-*.
  * Drop test_num2date_precision.patch, fixed upstream.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Oct 2023 06:27:54 +0200
