## cftime 1.6.4

=== requirements.txt ===
numpy>1.13.3; python_version<'3.12.0.rc1'
numpy>=1.26.0b1; python_version>='3.12.0.rc1'
