=== debian/changelog ===
cftime (1.6.4-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 13:55:54 +0000

cftime (1.6.4-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Update watch file to not match post releases.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 18:31:53 +0100

cftime (1.6.4-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Jun 2024 06:22:55 +0200
