=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE := 1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=cftime
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	$(RM) debian/*/usr/lib/python*/dist-packages/.coverage
