=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)rel$/$1/g;s/_/./g;s/(\d)[_\.\-\+]?((RC|rc|pre|dev|gamma|beta|alpha|b|a)[\-\.]?(\d*))$/$1~$3$4/;s/RC/rc/;s/\.cd$//,\
filenamemangle=s/(?:.*?)?[vr]?(\d[\d\.\-\w]*)\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/cftime-$1.$2/ \
https://github.com/Unidata/cftime/tags \
(?:.*?/archive/(?:.*?/)?)?(?:rel|v|r|cftime|)[\-\_]?(\d[\d\-\.\w]+(?<!post\drel))\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
