## cftime 1.6.5

=== debian/changelog ===
cftime (1.6.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Oct 2025 05:22:48 +0200
